Subject: New Reply Received - Fwd: Reply to your comment on Android app 'Splash Online - سبلاش اون لاين'
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 09:36:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Reply to your comment on Android app 'Splash Online - سبلاش اون لاين'  Ticket comment <div dir="auto">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Please see attached screenshots. </div>
<div dir="auto"><br></div>
<div dir="auto">I've downloaded Center point and splash. Both not working. I've also attached screenshots of namshi / sun and sands / brands for less.</div>
<div dir="auto"><br></div>
<div dir="auto">I am currently in south Africa but all of these are working fine still. </div>
<div dir="auto"><br></div>
<div dir="auto">I would really appreciate it if you could find out the issue. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Farha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 Aug 2021, 10:28 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farha,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">The technical team have come back to us and asking you to please try and reinstall the app again. If the issue still persists, please get back to us with the screenshot of the issue.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597785'>Screenshot_20210805_113222_com.landmarkgroup.centrepointstores.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597786'>Screenshot_20210805_113143_com.landmarkgroup.splashfashions.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597787'>Screenshot_20210805_113515_com.noon.buyerapp.jpg</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597788'>Screenshot_20210805_113503_com.namshi.android.jpg</a><br />5. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597789'>Screenshot_20210805_113533_com.sssports.sssports.jpg</a><br />6. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245597790'>Screenshot_20210805_113446_ae.brandsforless.android.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863706